{
    "workbench.colorTheme": "Box UK Contrast (rainglow)",
    "cSpell.words": [
        "descr",
        "dotenv",
        "spoofmac",
        "sqlalchemy"
    ],
    "cSpell.language": "en,ru",
    "sqltools.connections": [
        {
            "previewLimit": 50,
            "server": "localhost",
            "port": 5432,
            "driver": "PostgreSQL",
            "name": "docker_training_bd",
            "database": "postgres",
            "username": "postgres",
            "password": "qwertY123"
        }
    ],
    "[python]": {
        "editor.defaultFormatter": "ms-python.autopep8"
    },
    "vim.smartRelativeLine": true,
    "python.formatting.provider": "none",
}